
{

margin: 0px;



}



a:link {

	color: #fff;

	text-decoration:none;

}



a:hover {

	text-decoration: none;

	color: #fff;

}



a:visited {

	text-decoration: none;

	color: #fff;

}



body{
	font-family:Arial, sans-serif;
	color: #000;
	margin: 0 auto;
	padding: 0px;
}



#content{
        border: 1px solid #000000;
	margin: 0 auto;

	width: 830px;

	text-align: left;

}



#main{

	width: 830px;

	margin: 0 auto;
        
	clear:both;

	background: #FC6;

	margin-top: 15px;

}



#header{

	height: 70px;

	width: 830px;
        
	background: #FC6 url(header.jpg) no-repeat top;		

}



#logo{

	height: 309px;

	text-align: left;

	padding-left: 50px;

	padding-top: 30px;

}





#logo a {

	text-decoration: none;

	text-transform: uppercase;

	font-size: 22px;

	color: #000;

}

#logo H2 a{

	font-size: 12px;

}





#menu{

	width: 700px;

	height: 40px;

	margin: 0 auto;

}



#menu ul {

	list-style: none;

	padding: 0px;	

}



#menu li {

	list-style: none;

	padding: 0px;	

	display: inline; 

}



#menu a {

	float: left;

	width: 135px;

	height: 40px;

	display: block;

	text-align: center;

	text-decoration: none;

	color: #000;

	font-weight: bold;

	padding-top: 10px;

	font-size: 14px;

	text-transform: uppercase;

}



#menu a:hover{

	color: #000;


}



#left{

	width: 220px;
        border-right: 1px dotted #000000;
        border-top: 1px dotted #000000;
        background: #FC6 url(bg_sdbr1.png) no-repeat top;	

}



#left a{

	color: #000;

	text-decoration: none;

	font-family:Arial, Helvetica, sans-serif;

	font-weight: bold;

}



#left a:hover{

	color: #000;

}


#left ul {

	list-style: none;

	padding-left: 20px;

	padding-top: 10px;

	padding-bottom: 15px;

}



#left ul li{

	height: 20px;

	margin-top: 4px;

}



#categories ul li{

	background: url(ls1.jpg) no-repeat top left;

	padding-left: 15px;

	padding-top: 1px;

}



#partners ul li{

	background: url(ls2.jpg) no-repeat top left;

	padding-left: 15px;

	padding-top: 1px;

}



#right{

        padding-top:10px;
	float: right;
	width: 610px;

}


.text{

	padding-left: 15px;

	padding-right: 25px;

}

#left H3{

	font-family:Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	width: 246px;

	height: 24px;

	padding-top: 10px;

	background: url(left_title.png) no-repeat;

	text-align: center;

}

#right H4{

	font-family:Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #000;

	width: 246px;

	height: 24px;

	padding-top: 10px;

	background: url(left_title.png) no-repeat;

	text-align: center;

}



#right p {

	margin: 0;

	padding: 0;

	padding-bottom: 10px;

	padding-left: 10px;

}



#right h2 {

	margin: 0;

	padding: 0;

	padding-top: 10px;

	color: #196050;

}



.date {

	margin-left: 11px;

	padding-bottom: 15px;

	height: 38px;

	width: 544px;

	background: #ad4000 url(datebg.jpg) no-repeat;

}



.dateleft{

	background:url(comment.gif) no-repeat;

	padding-left: 20px;

	height: 16px;

	margin-top: 4px;

	width:200px;

	margin-left: 135px;

	width: 130px;

}



.dateright{

	margin-top: 2px;

	margin-left: 15px;

	background:url(timeicon.gif) no-repeat left;

	padding-left: 25px;

	height: 16px;

	float: left;

}



.dateleft a,.dateright a{

	color: #db763a;

	text-decoration: none;

	font-family:Arial, Helvetica, sans-serif;

	font-weight: bold;

	font-size: 10px;

}



#footer {

	height: 43px;

	clear: both;

	margin: 0 auto;

	margin-top: 12px;

	background: url(footer.png);

}



#footer p {

	margin-top: 5px;

	font-size: 10px;

	text-align: center;

	color: #000;

}



#footer a {

	color: #000;

}

 
.oldalcim {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	font-size: 12px;
	font-weight: bold;
	margin-left:8px;
	color: #01255D;
}
.cimszoveg {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	margin-left:8px;
	margin-bottom:-30px;
	color: #000;
}
.oldalszoveg {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	font-size: 12px;
	color: #000;
}
.bal1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	font-weight: bold;
	line-height:17px;
}
.bal2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: bold;
	line-height:17px;
}
.foottext {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 15px;
	font-size: 12px;
	color: #E3E3DC;
}









.footer {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 15px;
	padding-left: 0px;
	font-size: 8px;
	color: #000;
}
.footer_2 {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 5px;
	padding-left: 0px;
	font-size: 10px;
	color: #000;
}
.errorszoveg {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 35px;
	font-size: 12px;
	color: red;
}
.oldalszoveg_nomarg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.oldalszoveg_nomargin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.oldalszoveg_inactive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 5px;
	color: #CCC;
}
.pagenav {
	margin-top: 0px;
}
/* Felso menusor formazas START*/
.style_menu_top_elements {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 6px;
	color: #fff;
}
/* Felso menusor formazas END*/
/* BAL menusor formazas START*/
.style_menu_left_elements {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	padding-top: 3px;
	padding-left: 1px;
}
.style_menu_left_elements_b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	padding-top: 0px;
	padding-left: 0px;
	text-shadow: 0.1em -0.1em 0.1em black;
}
/* BAL menusor formazas END*/
/* DIRNAV menusor formazas START*/
.dirnav {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
a.dirnav:link {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
a.dirnav:visited {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
a.dirnav:hover {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
a.dirnav:active {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
.menu_location {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 15px;
	text-align: right;
	font-size: 10px;
	margin-right: 70px;
	font-weight: solid;
	color: #000;
}
.dirnav_comment {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	margin-top: -20px;
	text-align: right;
	font-size: 10px;
	font-weight: solid;
	color: #000;
}
a.dirnav_comment:link {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	margin-top: -20px;
	font-size: 10px;
	font-weight: solid;
	color: #000;
}
a.dirnav_comment:active {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	margin-top: -20px;
	font-size: 10px;
	font-weight: solid;
	color: #000;
}
a.dirnav_comment:hover {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	margin-top: -20px;
	font-size: 10px;
	font-weight: solid;
	color: #000;
}
a.dirnav_comment:visited {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	margin-top: -20px;
	font-size: 10px;
	font-weight: solid;
	color: #000;
}
.dirnav_alkat_list {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 15px;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
.dirnav_comment_nav {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	text-align: right;
	font-size: 10px;
	font-weight: solid;
	color: #000;
	margin-right: 12px;
	margin-top: 40px;
	margin-bottom: -15px;"
}
a.dirnav_comment_nav:link {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	font-size: 10px;
	font-weight: solid;
	color: #000;
	margin-right: 12px;
	margin-top: 40px;
	margin-bottom: -15px;"
}
a.dirnav_comment_nav:active {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	font-size: 10px;
	font-weight: solid;
	color: #000;
	margin-right: 12px;
	margin-top: 40px;
	margin-bottom: -15px;"
}
a.dirnav_comment_nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	font-size: 10px;
	font-weight: solid;
	color: #000;
	margin-right: 12px;
	margin-top: 40px;
	margin-bottom: -15px;"
}
a.dirnav_comment_nav:visited {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	font-size: 10px;
	font-weight: solid;
	color: #000;
	margin-right: 12px;
	margin-top: 40px;
	margin-bottom: -15px;"
}
/* DIRNAV menusor formazas END*/

/* Login CSS START*/
.left_content{
		margin-left: 6px;
		vertical-align: top;
		font-family: Arial, Helvetica, sans-serif;
		color: #000;
		font-size: 10px;
}
.scroll_content{
		vertical-align: middle;
		font-family: Arial, Helvetica, sans-serif;
		color: #000;
		font-size: 10px;
}
.scroll_content_red{
		vertical-align: middle;
		font-family: Arial, Helvetica, sans-serif;
		color: #000;
		font-size: 10px;
}
.line{
		margin-left: 6px;
		width: 144px;
}
.input_user{

		width: 240px;
		height: 23px;
		padding-top:3px;
		padding-left: 2px;
		font-family: Verdana;
		font-size: 11px;
		border-bottom-style:solid;
		border-bottom-color:#0E4290;
		border-top-style: solid;
		border-top-color:#0E4290;
		border-right-style: solid;
		border-right-color:#0E4290;
		border-left-style: solid;
		border-left-color:#0E4290;		
		
}
.input_litle{

		width: 40px;
		height: 18px;
		padding-top:3px;
		padding-left: 2px;
		font-family: Verdana;
		font-size: 11px;
		border-bottom-style:solid;
		border-bottom-color:#0E4290;
		border-top-style: solid;
		border-top-color:#0E4290;
		border-right-style: solid;
		border-right-color:#0E4290;
		border-left-style: solid;
		border-left-color:#0E4290;		
		
}
.input_login{
		width: 175px;
		height: 20px;
		padding-top:1px;
		padding-left: 1px;
		font-family: Verdana;
		font-size: 11px;
		margin-left: 5px;
		border-bottom-style:solid;
		border-bottom-color:#0E4290;
		border-top-style: solid;
		border-top-color:#0E4290;
		border-right-style: solid;
		border-right-color:#0E4290;
		border-left-style: solid;
		border-left-color:#0E4290;		
		
}
.input_search{
		width: 80px;
		height: 20px;
		padding-top:1px;
		padding-left: 1px;
		font-family: Verdana;
		font-size: 11px;
		margin-left: 0px;
		border-bottom-style:solid;
		border-bottom-color:#0E4290;
		border-top-style: solid;
		border-top-color:#0E4290;
		border-right-style: solid;
		border-right-color:#0E4290;
		border-left-style: solid;
		border-left-color:#0E4290;		
		
}
.input_select{
		width: 140px;
		height: 23px;
		font-family: Verdana;
		font-size: 11px;
		border-bottom-style:solid;
		border-bottom-color:#0E4290;
		border-top-style: solid;
		border-top-color:#0E4290;
		border-right-style: solid;
		border-right-color:#0E4290;
		border-left-style: solid;
		border-left-color:#0E4290;		
		
}
.input_textarea{
		width: 350px;
		height: 50px;
		padding-top:3px;
		padding-left: 2px;
		font-family: Verdana;
		font-size: 11px;
		border-bottom-style:solid;
		border-bottom-color:#0E4290;
		border-top-style: solid;
		border-top-color:#0E4290;
		border-right-style: solid;
		border-right-color:#0E4290;
		border-left-style: solid;
		border-left-color:#0E4290;		
		
}
.input_textarea_kicsi{
		width: 350px;
		height: 24px;
		padding-top:3px;
		padding-left: 2px;
		font-family: Verdana;
		font-size: 11px;
		border-bottom-style:solid;
		border-bottom-color:#0E4290;
		border-top-style: solid;
		border-top-color:#0E4290;
		border-right-style: solid;
		border-right-color:#0E4290;
		border-left-style: solid;
		border-left-color:#0E4290;		
		
}
.input_login_szam{
		background:url(../../img/input_lite.gif);
		width: 64px;
		height: 18px;
		padding-top:3px;
		padding-left: 6px;
		font-family: Verdana;
		font-size: 11px;
		border-bottom-style:none;
		border-bottom-color:#0E4290;
		border-top-style: none;
		border-top-color:#0E4290;
		border-right-style: none;
		border-right-color:#0E4290;
		border-left-style: none;
		border-left-color:#0E4290;
}
.submit_login{
		width: 100px;
		height: 20px;
		background:url(../../img/transpbg.gif);
		margin-top: 5px;
		margin-right:15px;
		margin-left: 10px;
		border-bottom-style:none;
		border-bottom-color:#254171;
		border-top-style: none;
		border-top-color:#254171;
		border-right-style: none;
		border-right-color:#000;
		border-left-style: none;
		border-left-color:#000;
		text-align: left;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#000;
		font-weight:bold;
		cursor:pointer;
}
.submit_search{
		width: 24px;
		height: 24px;
		background:url(../../images/search_button.png);
		margin-top: 0px;
		margin-right:0px;
		margin-left: 0px;
		border-bottom-style:none;
		border-bottom-color:#254171;
		border-top-style: none;
		border-top-color:#254171;
		border-right-style: none;
		border-right-color:#000;
		border-left-style: none;
		border-left-color:#000;
		text-align: right;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#000;
		font-weight:bold;
		cursor:pointer;
}
/* Login CSS END*/
/* Webshop elemtulajdonsag CSS START*/
.webshop_elem{
		width: 200px;
		height: 200px;
		padding: 5px 5px 0px 5px;
		margin: 0px 0px 0px 0px;
		background: url(../../img/elem_bg.png);
		border-bottom-style:none;
		border-bottom-color:#0E4290;
		border-top-style: none;
		border-top-color:#0E4290;
		border-right-style: none;
		border-right-color:#0E4290;
		border-left-style: none;
		border-left-color:#0E4290;
		font-family:Arial, Helvetica, sans-serif;
		text-align: left;
		vertical-align: top;
		font-size:10px;
		color:#000;
		font-weight:bold;
		cursor:pointer;
}
/* Webshop elemtulajdonsag CSS END*/
/* Webshop 1 elemenek formazasa START*/
.style_webshop_element {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	font-size: 10px;
	color: #000;
}
a.style_webshop_element:link {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	font-size: 10px;
	color: #000;
}
a.style_webshop_element:hover {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	font-size: 10px;
	color: #000;
}
a.style_webshop_element:visited {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	font-size: 10px;
	color: #000;
}
a.style_webshop_element:active {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	font-size: 10px;
	color: #000;
}
.style_webshop_kat {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	font-size: 12px;
	color: #000;
}
a.style_webshop_kat:link {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	font-size: 12px;
	color: #000;
}
a.style_webshop_kat:hover {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	font-size: 12px;
	color: #000;
}
a.style_webshop_kat:visited {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	font-size: 12px;
	color: #000;
}
a.style_webshop_kat:active {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	font-size: 12px;
	color: #000;
}
/* Webshop 1 elemenek formazasa END*/
/* Webshop darab input formazasa START*/
.input_darab{
		width: 16px;
		height: 13px;
		padding-bottom:4px;
		padding-left: 2px;
		font-family: Verdana;
		font-size: 10px;
		border-bottom-style:solid;
		border-bottom-color:#0E4290;
		border-top-style: solid;
		border-top-color:#0E4290;
		border-right-style: solid;
		border-right-color:#0E4290;
		border-left-style: solid;
		border-left-color:#0E4290;		
		
}
/* Webshop darab input formazasa END*/
/* Webshop kosar gomb START*/
.kosar_button{
		width: 24px;
		height: 17px;
		padding-bottom:4px;
		margin-right:15px;
		background:url(../../images/cart.png);
		border-bottom-style:none;
		border-bottom-color:#0E4290;
		border-top-style: none;
		border-top-color:#0E4290;
		border-right-style: none;
		border-right-color:#0E4290;
		border-left-style: none;
		border-left-color:#0E4290;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#000;
		font-weight:bold;
		cursor:pointer;
}
/* Webshop kosar gomb END*/
/* Webshop del gomb START*/
.kosar_delete{
		width: 70px;
		height: 20px;
		padding-bottom:4px;
		margin-right:15px;
		background-color:#000;
		border-bottom-style:solid;
		border-bottom-color:#000;
		border-top-style: solid;
		border-top-color:#000;
		border-right-style: solid;
		border-right-color:#000;
		border-left-style: solid;
		border-left-color:#000;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#000;
		font-weight:bold;
		cursor:pointer;
}
/* Webshop kosar del gomb END*/
/* Webshop del_all es megrendeles gomb START*/
.kosar_delall{
		width: 120px;
		height: 20px;
		background:url(../../img/transpbg.gif);
		margin-top: 5px;
		margin-right:15px;
		margin-left: 10px;
		border-bottom-style:none;
		border-bottom-color:#254171;
		border-top-style: none;
		border-top-color:#254171;
		border-right-style: none;
		border-right-color:#000;
		border-left-style: none;
		border-left-color:#000;
		text-align: left;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#000;
		font-weight:bold;
		cursor:pointer;
}
.kosar_delall_ina{
		width: 120px;
		height: 20px;
		background:url(../../img/transpbg.gif);
		margin-top: 5px;
		margin-right:15px;
		margin-left: 10px;
		border-bottom-style:none;
		border-bottom-color:#254171;
		border-top-style: none;
		border-top-color:#254171;
		border-right-style: none;
		border-right-color:#000;
		border-left-style: none;
		border-left-color:#000;
		text-align: left;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#ececec;
		font-weight:bold;
		cursor:pointer;
}
/* Webshop kosar del_all es megrendeles gomb END*/
/* Kosar szovegek formazasa START*/
.kosar_text {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	font-size: 10px;
	color: #000;
}
.kosar_text_ar {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	font-size: 12px;
	color: #000;
}
/* kosar szovegek formazasa END*/
/* Webshop megrendelo tabla START*/
.megrendelo_table{
		border-width: 1px;
		background-color:#FFF;
		border-bottom-style:solid;
		border-bottom-color:#fff;
		border-top-style: solid;
		border-top-color:#fff;
		border-right-style: solid;
		border-right-color:#fff;
		border-left-style: solid;
		border-left-color:#fff;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#fff;
}
.megrendelo_table_line{
		border-width: 1px;
		border-bottom-style:solid;
		border-bottom-color:#CAD1DA;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#fff;
}
.megrendelo_table_line_2{
		border-width: 1px;
		background-color:#0E4290;
		border-bottom-style:solid;
		border-bottom-color:#0E4290;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#fff;
}
.megrendelo_table_line_3{
		border-width: 1px;
		background-color:#0E4290;
		border-bottom-style:solid;
		border-bottom-color:#0E4290;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#fff;
}
.megrendelo_table_header{
		border-width: 1px;
		background-color:#0E4290;
		border-bottom-style:solid;
		border-bottom-color:#000;
		border-top-style: solid;
		border-top-color:#000;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#fff;
		font-weight:bold;
}
/* Webshop megrendelo tabla END*/
.submit_pipa {
                height: 18px;
                width: 18px;
                padding-bottom:4px;
                background:url(../../img/pipa_icon.gif);
                border-bottom-style:none;
                border-top-style: none;
                border-right-style: none;
                border-left-style: none;
                font-family:Arial, Helvetica, sans-serif;
                font-size:10px;
                color:#000;
                font-weight:bold;
                cursor:pointer;
}
.submit_kuka {
                height: 18px;
                width: 18px;
                padding-bottom:4px;
                background:url(../../img/kuka.gif);
                border-bottom-style:none;
                border-top-style: none;
                border-right-style: none;
                border-left-style: none;
                font-family:Arial, Helvetica, sans-serif;
                font-size:10px;
                color:#000;
                font-weight:bold;
                cursor:pointer;
}
.submit_kiemel {
                height: 18px;
                width: 18px;
                padding-bottom:4px;
                background:url(../../img/alert.jpg);
                border-bottom-style:none;
                border-top-style: none;
                border-right-style: none;
                border-left-style: none;
                font-family:Arial, Helvetica, sans-serif;
                font-size:10px;
                color:#000;
                font-weight:bold;
                cursor:pointer;
}
.submit_hatter {
                height: 18px;
                width: 18px;
                padding-bottom:4px;
                background:url(../../img/paint_icon.gif);
                border-bottom-style:none;
                border-top-style: none;
                border-right-style: none;
                border-left-style: none;
                font-family:Arial, Helvetica, sans-serif;
                font-size:10px;
                color:#000;
                font-weight:bold;
                cursor:pointer;
}
.submit_kuldve {
                height: 20px;
                width: 20px;
                padding-bottom:4px;
                background:url(../../img/transport.gif);
                border-bottom-style:none;
                border-top-style: none;
                border-right-style: none;
                border-left-style: none;
                font-family:Arial, Helvetica, sans-serif;
                font-size:10px;
                color:#000;
                font-weight:bold;
                cursor:pointer;
}

